--
-- this is something you can exit to; a base class
--
-- these can also be thought of as rooms, that are connected by roads with exits or to other rooms through actions
--

function node_ctor (self)
end

node = class (node_ctor)

function node:action (Action)
end

include ("node/service")
include ("node/town")
include ("node/city")
include ("node/heaven")
include ("node/interchange")
include ("node/intro")
include ("node/house")
include ("node/intersection")